[Settings]
ToolbarWindow=0
; mettre à 0 pour avoir icones et minimize button
TicksInTitle=0
; mettre 1 pour changer le titre
WinPosX=0
WinPosY=0
WinSizeX=0
WinSizeY=0
UseIcons=0       
; avec 1, l'icone se transforme selon le texte reçu
ListenPort=4001
UseGyro=1
FlashWindow=1
DefaultLanguage=DT
UseSystray=1
Title=New Voice Messenger
StopOnMinimize=1
PlayWaveFile=1
WaveFilePrio4=beep.wav
WaveFilePrio5=beep2.wav
WaveFilePrio6=sirene.wav
